.onestepcheckout-3column .opc-wrapper .opc > li {
    float: left;
    width: 48%;
}

.onestepcheckout-3column .checkout-shipping-address {
    margin-right: 30px !important;
}

.onestepcheckout-3column .opc-wrapper .form-login,
.onestepcheckout-3column .opc-wrapper .form-shipping-address {
    max-width: 90% !important;
}

.onestepcheckout-3column .table-checkout-shipping-method {
    min-width: 100% !important;
}

/*.hs-osc .opc-block-summary {
    background: none;
}*/

.hs-osc .opc-sidebar {
    margin: 0 !important;
}

/*.hs-osc .opc-block-summary {
    padding: 0;
}*/

.hs-osc .opc-wrapper .shipping-address-item {
    width: 50% !important;
}

.hs-osc.hs-virtual .opc-wrapper .opc > li {
    float: left;
    width: 100%;
}

.hs-osc .payment-method-billing-address .actions-toolbar {
    margin-top: 10px;
}

.hs-osc .opc-wrapper .hs-osc-additional .payment-option-inner .field .label {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.hs-osc .opc-block-summary .minicart-items-wrapper {
    max-height: 600px;
}

.hs-osc .opc-wrapper .hs-osc-additional .payment-option-inner .field {
    margin-bottom: 15px;
}

.hs-osc .opc-wrapper .hs-osc-additional .field .depend-field {
    margin-top: 5px
}

.hs-osc .message.notice.payment-instruction,
.hs-osc .message.notice.shipping-instruction {
    padding-left: 20px;
}

.hs-osc .message.notice.payment-instruction > *:first-child::before,
.hs-osc .message.notice.shipping-instruction > *:first-child::before {
    content: none;
}

.hs-osc .place-order-button .actions-toolbar .primary {
    float: right;
}

.hs-osc .place-order-button .action.checkout {
    float: right;
    font-size: 2rem;
    padding: 20px 40px;
    margin-right: 0;
}

.hs-osc .additional-information .additional-information-inner .hs-additional-field {
    margin-bottom: 10px;
}

.hs-osc .additional-information .additional-information-inner .hs-additional-field > label {
    display: none;
}

.hs-osc .input-text.hs-qty {
    text-align: center;
    width: 50px;
}

/*.hs-osc .checkout-payment-method {
    clear: both;
    float: right !important;
}*/

.hs-osc .ui-spinner {
    display: inline-block;
    overflow: hidden;
    padding: 0;
    position: relative;
    vertical-align: middle;
    background: #fff;
}

.hs-osc .ui-spinner-input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none !important;
    color: inherit;
    margin: 0.2em 2em 0.2em 0.4em;
    padding: 0.222em 0;
    vertical-align: middle;
}

.hs-osc .ui-spinner-input:focus {
    box-shadow: none !important;
}

.hs-osc .ui-spinner-up {
    top: 0;
}

.hs-osc .ui-spinner-down {
    bottom: 0;
}

.hs-osc .ui-spinner-button {
    cursor: default;
    display: block;
    font-size: 0.7em;
    height: 50%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 1.6em;
    background: #c5c5c5;
    font-weight: bold;
}

.hs-osc .ui-spinner-button:hover {
    background: #f5f5f5;
}

.hs-osc .ui-widget .ui-widget {
    font-size: 1em;
}

.hs-osc a.ui-button, .hs-osc a.ui-button:link, .hs-osc a.ui-button:visited, .hs-osc .ui-button {
    color: #454545;
    text-decoration: none;
}

.hs-osc .ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
}

.hs-osc #shipping-method-buttons-container {
    display: none !important;
}

.hs-qty {
    width: 40px;
    height: 25px;
    text-align: center;
}
.hs-qty-spin-btn {
    cursor: default;
    font-size: 13px;
    text-align: center;
    width: 25px;
    height: 31px;
    background: #c5c5c5;
    font-weight: bold;
    color: #454545;
    text-decoration: none;
    border: none;
}

.hs-qty-spin-btn:hover {
    background: #dfdfdf;
}

@media  (max-width:1210px) {
    .onestepcheckout-3column .checkout-shipping-address {
        margin-right: 20px !important;
    }

    .onestepcheckout-3column .opc-wrapper {
        padding-right: 20px;
    }
}

@media  (max-width:835px) {
    .onestepcheckout-3column .checkout-shipping-address {
        margin-right: 10px !important;
    }

    .onestepcheckout-3column .opc-wrapper {
        padding-right: 10px;
    }
}

@media  (max-width:765px) {
    .onestepcheckout-3column .opc-wrapper .opc > li {
        width: 49%;
    }
    .onestepcheckout-3column .opc-sidebar .modal-inner-wrap {
        padding: 15px;
    }
}

@media  (max-width:645px) {
    .opc-wrapper .form-login,
    .opc-wrapper .form-shipping-address,
    .opc-wrapper .methods-shipping {
        background: none !important;
    }

    .hs-osc .opc-wrapper .shipping-address-item {
        width: 48% !important;
    }

    .onestepcheckout-3column .hs-osc .opc-wrapper .shipping-address-item {
        width: 90% !important;
    }
}

@media  (max-width:550px) {
    .onestepcheckout-3column .opc-wrapper .opc > li {
        width: 100%;
    }

    .onestepcheckout-3column .opc-wrapper .form-login,
    .onestepcheckout-3column .opc-wrapper .form-shipping-address {
        max-width: 100% !important;
    }
}
